package DAO;

import metier.Utilisateur;

public class UtilisateurDAO extends GenericDAOImpl<Integer, Utilisateur>{
    public UtilisateurDAO() {
        super();
        this.setClass(Utilisateur.class);
    }


}
